lemmatizer

Lemmatizer for text in English. Inspired by Python's nltk.corpus.reader.wordnet.morphy

Installing:

In your pubspec.yaml

dependencies:
  lemmatizer: ^0.0.1
import  'package:lemmatizer/lemmatizer.dart';

Basic Usage:

Lemmatizer lemmatizer =  new  Lemmatizer();
...
_text = lemmatizer.lemma(_controller.text);


License

This project is licensed under the Apache License 2.0 - see the LICENSE file for details

Libraries

lemmatizer